%define module_version 0.11
%define module_name File-CleanupTask
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Config/Simple.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Find.pm) perl(File/Find/Rule.pm) perl(File/Path.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Touch.pm) perl(File/Which.pm) perl(Getopt/Long.pm) perl(IPC/Run3.pm) perl(Module/Build.pm) perl(Sort/Key.pm) perl(Test/CheckManifest.pm) perl(Test/File.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.11
Release: alt1
Summary: Delete/Backup files on a task-based configuration
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/K/KA/KAORU/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/F*

%files scripts
%_bindir/*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.10-alt1
- regenerated from template by package builder

* Fri Sep 06 2013 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- initial import by package builder

